@import url('css2.css');

:root {
	--blackc: #000;
	--whitec: #fff;
	--bgcolor: #80d6d5;
	--bgcolor2: #D5F2F1;
	--brcolor: #00adaa;
	--paracolor: #555;
	--titlecolor: #033333;
	--primary: #0a7;

	--theme-color: #0A7C5A;
	--theme-color2: #0A2155;
	--theme-bg-light: #F6F6F6;
	--theme-color-light: rgba(246, 88, 1, .15);
	--body-text-color: #757F95;

	--color-white: #ffffff;
	--color-dark: #002C5B;
	--color-green: #15D4C9;
	--color-blue: #0049D0;
	--color-skyblue: #00BFFF;
	--color-yellow: #F08200;
	--color-gray: #ECECEC;
	--color-red: #dd0000;
	--box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
	--box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17);
	--transition: all .5s ease-in-out;
	--transition2: all .3s ease-in-out;
	--border-info-color: rgba(0, 0, 0, 0.08);
	--border-info-color2: rgba(0, 0, 0, 0.05);
	--border-white-color: rgba(255, 255, 255, 0.08);
	--border-white-color2: rgba(255, 255, 255, 0.05);
	--footer-bg: #0A2155;
	--footer-icon-bg: #F08200;
	--footer-text-color: #F5FAFF;
	--color-top-bg: #5A4A42;

}

/* defult css */
body {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;

	color: var(--paracolor);
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-size: 24px;
	font-weight: 700;
	color: var(--titlecolor);
	line-height: 1.2;
	padding: 0;
	margin-bottom: 10px;

}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

a {
	font-size: 14px;
	font-weight: 500;
	text-decoration: none !important;
	color: var(--blackc);
	transition: .5s;
}

a:hover {
	color: var(--brcolor);
}

/* highlight color css */
.highlight {
	color: var(--theme-color);
	font-size: 28px;
}

html,
body {
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

.btn-primary:focus,
textarea:focus,
input:focus {
	box-shadow: none !important;
	border: none;
}

textarea,
input {
	outline: none;
}

.btn:focus {
	text-decoration: none;
	outline: none;
	box-shadow: none;
}

input:focus,
button:focus {
	border-color: transparent;
	outline-color: transparent;
}

textarea:focus {
	border-color: transparent;
	outline-color: transparent;
}

.fix {
	overflow: hidden;
}

.clear_both {
	clear: both;
}

::-moz-placeholder {
	font-size: 16px;
}

::-webkit-input-placeholder {
	font-size: 16px;
}

:-ms-input-placeholder {
	font-size: 16px;
}

::placeholder {
	font-size: 16px;
}

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
	transition: background-color 50000s ease-in-out 0s, color 5000s ease-in-out 0s;
}

p.form-messege {
	margin-top: 8px;
}

p.txbd_mailchimp {
	color: #ffe400;
	margin-top: 8px;
}

.fz12 {
	font-size: 13px;
	color: var(--color-yellow);
}

/* bootstrap  row sick */
.slick-slider {
	margin-left: -15px;
	margin-right: -15px;
}

.slick-slider .col-md-12,
.slick-slider .col-lg-12 {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 1px;
	margin-top: 1px;
}

.witr_all_pd0 {
	padding: 0 0;
	margin: 0 0 0 0 !important;
}

/*============ Very large Device ===========*/
@media (min-width:1440px) and (max-width:1919px) {}

/*============ Desktop Device ===========*/
@media (min-width:1366px) and (max-width:1439px) {}

/*============ Laptop Device ===========*/
@media (min-width:1024px) and (max-width:1365px) {
	.ycalender_inner th {
		padding: 10px 11px;
		font-size: 14px;
	}

	.ycalender_inner td {
		padding: 10px 10px;
		font-size: 12px;
	}
}

/*============= Tablet Large device ===============*/
@media (min-width:992px) and (max-width:1023px) {
	.ycalender_inner th {
		padding: 10px 11px;
		font-size: 14px;
	}

	.ycalender_inner td {
		padding: 10px 10px;
		font-size: 12px;
	}
}

/*============= Tablet device ===============*/
@media (min-width:768px) and (max-width:991px) {
	.ycalender_inner th {
		padding: 10px 11px;
		font-size: 14px;
	}

	.ycalender_inner td {
		padding: 10px 10px;
		font-size: 13px;
	}
}

/*============= mobile large device ===============*/
@media (max-width:767px) {
	.ycalender_inner th {
		padding: 10px 11px;
		font-size: 14px;
	}

	.ycalender_inner td {
		padding: 10px 10px;
		font-size: 12px;
	}

	.select_items {
		font-size: 12px;
	}
}

/*============= mobile device ===============*/
@media (min-width:320px) and (max-width:480px) {
	#scrollUp {
		bottom: 20px;
		right: 5px;
	}
}